﻿div.blockMsg {
    width: 400px;    
    top: 30%;
    left: 30%;
    text-align: center;
    background-color: #EDF2F1;
    border: none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    opacity: .60;
    padding: 15px;
    z-index: 8000 !important;
    background-image: url('/Images/loading2.gif');
    background-repeat: no-repeat; position:center;
    height:90px;
}

div.blockMsg h1 {
    font-size: 2em;
    color: gray;    
    margin: 0px;
    padding: 20px;
}

.blockUI.blockOverlay {
    z-index:7000!important;   /* otherwise menu is shown above the gray overlay */
    background-color:gray!important
}

textarea {
    height:70px;
    min-width:100%!important;
}